Subject: Re: [PATCH 1/4] gnu: linux-libre 6.8: Update to 6.8.8.

From: Leo Famulari <[email-masked]>
Date: Mon, 29 Apr 2024 18:31:16 -0400

On Sun, Apr 28, 2024 at 09:31:43PM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> Just checked on the deblob scripts and, as of now, their hashes didn't
> appear to have change. Guess this patch series is ready to be applied to
> our kernel-updates branch then.

Thanks! I let kernel-updates build as far as usual and observed
successful results.

Pushed as ddf3759645ba76ef532658a257ae74fe0b1788b5